/*main sections*/

body {font-size: x-small;
/*for IE5/Win*/
voice-family: "\"}\"";
voice-family: inherit;
font-size: small;
/*compliant browsers*/
background-color: #231f20;
margin: 10px;
padding: 0px;}

html>body {/*to be nice to Opera*/
font-size: small;}

form {margin: 0;
display: inline;}

#main {position: relative;
background-color: #ffffff;
border: 1px #000000 solid;
width: 900px;
margin: 0 auto;
font-size: 100%;
font-family: Verdana, Helvetica, Arial, sans-serif;}

#header {height: 361px;
background-image:url(images/header.jpg);
background-repeat: no-repeat;}

#navigation {height: 25px;
background-color: #99ca3c;
text-align: center;
font-family:"Times New Roman", Times, serif;
font-size: 20px;
font-weight: bold; 
vertical-align:middle;
}

#facebook{width: 295px;
float: right;
margin-left: 10px;}

#content {padding: 10px;
background-color: #FFFFFF;}

.clearit {clear: both;
height: 0;
line-height: 0;
font-size: 1px;}

.floatrightgeneric {float: right;
margin-left: 10px;}

.floatleftgeneric {float: left;
margin-right: 10px;}


/*text*/

h1 {font-size: 200%;
color: #231f20;
font-family: Verdana, Helvetica, Arial, sans-serif;
margin-top: 0px;
text-align: center;}

h2 {font-size: 120%;
color: #231f20;
font-family: Verdana, Helvetica, Arial, sans-serif;
margin-top: 0px;
text-align: left;
text-decoration:underline;}

p {font-size: 100%;
color: #231f20;
font-family: Verdana, Helvetica, Arial, sans-serif;}

ul li {font-size: 100%;}

.smallblack {font-size: 75%;
color: ##231f20;}

.smallwhite {font-size: 75%;
color: #FFFFFF;}

/*end text*/

/*table styling*/


#table th {background-color: #CCCCCC;
border: 1px #99ca3c solid;
text-align: center;
color: #000000;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 100%}

#table td {border: 1px #99ca3c solid;}

.tableitem {font-size: 100%;
color: #000000;
font-weight: bold;}

.tabledescription {
font-size: 75%;
color: #363636;
font-style: italic;}

.tableprice {font-size: 75%;
color: #000000;
text-align: right;
vertical-align: bottom;}

/*end table styling*/

/*hyperlinks*/

a {color: ##231f20;
text-decoration: none;}

a:hover {color: #000000;
text-decoration: none;}

/*end hyperlinks*/

/*images*/

.leftimage {margin-right: 5px;
border: 1px solid #231f20;}

.rightimage {margin-left: 5px;}

img {border: none;}

.fader {width: 295px;
height: 197px;
background-image: url(images/fader1.jpg);}

/*end images*/


.formfields {border: 1px #cc0000 solid;
background-color: #f8f8f8;
color: #2f2f2f;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 12px;}

.submitbutton {border: 2px #cc0000 solid;
background-color: #cc0000;
color: #FFFFFF;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 14px;
font-weight: bold;}

/*end form fields*/

#footersurround {}

#footercontent {font-size: 80%;
color: #000000;
text-align: center;}

#footercontent a {color: #0000FF;}

#footercontent a:hover {color: #FF0000;
}